/* TAGS */
* {
    margin: 0;
    padding: 0
}

html {
    min-width: 940px
}

body {
    background: url(/public/images/tail-top.gif) repeat-x left top #fff;
    font-family: Tahoma, Arial, helvetica, sans-serif;
    font-size: 100%;
    line-height: 1em;
    color: #454545;
    min-width: 940px
}

object {
    vertical-align: top;
    outline: none
}

input,
textarea,
select {
    font-family: Tahoma, Arial, helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal
}

fieldset {
    border: 0
}

p {
    margin: 0;
    padding: 0
}

img {
    border: 0;
    vertical-align: top;
    text-align: left
}

ul,
ol {
    list-style: none
}

/* GLOBAL */
#main {
    width: 940px;
    margin: 0 auto
}

#header,
#content,
#footer {
    font-size: 0.75em
}

.col-1,
.col-2,
.col-3 {
    float: left
}

#content .col-1 {
    width: 580px;
    padding: 12px 0
}



#content .col-1 .textRutor h2 {
    font-size: 16px;
}




#content .col-2 {
    width: 270px;
    float: right
}

/* ALIGMENT */
.fleft {
    float: left
}

.fright {
    float: right
}

.clear {
    clear: both
}

.alignright {
    text-align: right
}

.aligncenter {
    text-align: center
}

.wrapper {
    width: 100%;
    overflow: hidden
}

.extra-wrap {
    overflow: hidden
}

.container {
    width: 100%
}

/* FORMS */
#search-form label {
    color: #fff;
    font-size: 16px;
    line-height: 1.2em;
    text-transform: uppercase;
    float: left;
    margin-right: 13px
}

#search-form input {
    background-color: #fff;
    border: 0;
    width: 174px;
    float: left;
    padding: 4px 3px 4px 3px;
    margin-right: 12px
}

#search-form .link1 {
    position: relative;
    top: -2px
}


.myLOGIN .field {
    height: 23px;
    width: 100%;
    overflow: hidden
}

.myLOGIN label {
    color: #fff;
    font-weight: bold;
    float: left;
    width: 93px
}

.myLOGIN label.extra {
    font-weight: normal
}

.myLOGIN .field input {
    border: 1px solid #115bbe;
    padding: 1px 3px 1px 3px;
    width: 107px;
    float: right
}

.myLOGIN input.extra {
    width: 12px;
    height: 12px;
    padding: 0;
    float: left;
    margin-top: 2px
}

.myLOGIN .field1 {
    padding-top: 5px;
    height: 28px
}

.myLOGIN .field1 a {
    text-decoration: none;
    display: inline-block;
    float: right;
    color: #35b3d8;
    cursor: pointer;
    margin-top: -4px;
    background: url(/public/images/button-left1.png) no-repeat left top
}

.myLOGIN .field1 a em {
    display: inline-block;
    padding: 0 5px;
    background: url(/public/images/button-right1.png) no-repeat right top
}

.myLOGIN .field1 a b {
    font-style: normal;
    display: inline-block;
    background: url(/public/images/button-tail1.png) repeat-x left top;
    padding: 4px 11px 4px 11px
}

.myLOGIN .field1 a span {
    color: #fff;
    display: block;
    margin: -17px 0 0 -1px
}

.myLOGIN .field1 a:hover {
    color: #0f56ba
}

.myLOGIN ul {
    width: 100%;
    left: -18px;
    position: relative
}

.myLOGIN ul li {
    padding: 0 0 6px 18px;
    background: url(/public/images/arrow1.gif) no-repeat left 5px
}

.myLOGIN ul li.last {
    padding-bottom: 0
}

.myLOGIN ul li a {
    color: #c1f0ff
}


#contacts-form {
    clear: right;
    width: 100%;
    overflow: hidden
}

#contacts-form fieldset {
    border: none;
    float: left;
}

#contacts-form .field {
    clear: both
}

#contacts-form label {
    float: left;
    width: 97px;
    line-height: 18px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #454545
}

#contacts-form input {
    width: 265px;
    padding: 1px 0 1px 3px;
    border: 1px solid #ccc;
    color: #70635b
}

#contacts-form textarea {
    width: 421px;
    height: 282px;
    padding: 1px 0 1px 3px;
    border: 1px solid #ccc;
    color: #70635b;
    margin-bottom: 15px;
    overflow: auto
}

#contacts-form .link1 {
    float: right
}

/* LISTS */
.box-list {
    width: 100%;
    overflow: hidden
}

.box-list li {
    float: left;
    width: 305px;
    margin-right: 13px
}

.box-list li .box1 p {
    margin: 0
}

.box-list li .box1 p a {
    position: relative;
    top: 5px
}

.box-list li.alt {
    margin-right: 12px
}

.box-list li.last {
    margin-right: 0
}

.news {
    margin-bottom: -14px
}

.news li {
    background: url(/public/images/arrow1.gif) no-repeat left 5px;
    padding: 0 0 14px 18px
}

.news li a {
    color: #c1f0ff;
    font-size: .92em;
    text-decoration: none;
    font-weight: bold
}

.news li a:hover {
    text-decoration: underline
}

.news li p {
    color: #fff;
    margin: 4px 0 0 0
}

.sitemap {
    padding-bottom: 20px
}

.sitemap li {
    padding: 0 0 0 16px;
    line-height: 1.83em;
    background: url(/public/images/arrow.gif) no-repeat left 8px
}

.list {
    margin-top: -14px
}

.list li {
    line-height: 1.83em;
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    padding-top: 14px
}

.list li img {
    float: left;
    margin-right: 20px
}

.list li a {
    font-weight: bold;
    text-decoration: none
}

.list li a:hover {
    text-decoration: underline
}

/* OTHER */
.img-box1 {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px
}

.img-box1 img {
    float: left;
    margin: 0 30px 0 0
}

p {
    line-height: 1.83em;
    margin-bottom: 20px
}

.p0 {
    margin: 0
}

.address {
    float: left;
    line-height: 1.83em;
    margin-right: 59px
}

.address b {
    width: 78px;
    float: left
}

/* TXT,LINKS,LINES,TITLES */
a {
    color: #1f7dd2;
    outline: none
}

a:hover {
    text-decoration: none
}

h2 {
    font-size: 40px;
    line-height: 1.2em;
    margin-bottom: 10px
}

h2 b {
    display: block;
    padding-left: 95px;
    margin-top: 5px
}

h3 {
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: -1px;
    margin-bottom: 15px
}

h4 {
    font-size: 28px;
    line-height: 1.2em;
    margin-bottom: 10px
}

h6 {
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 1px
}

h3 b,
h4 b {
    color: #1f7dd2
}

.link1 {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    float: left;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    background: url(/public/images/button-left.png) no-repeat left top
}

.link1 em {
    display: inline-block;
    padding: 0 5px;
    background: url(/public/images/button-right.png) no-repeat right top
}

.link1 b {
    display: inline-block;
    background: url(/public/images/button-tail.gif) repeat-x left top;
    padding: 3px 9px 4px 9px
}

/* BOXES */
.box {
    background: #fff;
    width: 100%;
    margin-bottom: 20px
}

.box .border-bot {
    background: url(/public/images/border-bot.gif) repeat-x left bottom
}

.box .left-bot-corner {
    background: url(/public/images/left-bot-corner.gif) no-repeat left bottom
}

.box .right-bot-corner {
    background: url(/public/images/right-bot-corner.gif) no-repeat right bottom
}

.box .inner {
    padding: 0 0 10px 21px
}

.box1 {
    width: 263px;
    background: url(/public/images/box1-bot.jpg) no-repeat left bottom
}

.box1.alt {
    background: url(/public/images/box1-bot1.jpg) no-repeat left bottom;
    width: 900px
}

.box1 .inner {
    padding: 34px 22px 28px 29px
}

.box2 {
    width: 100%;
    background-color: #176ac7
}

.box2 .border-top {
    background: url(/public/images/border-top.gif) repeat-x left top
}

.box2 .left-top-corner {
    background: url(/public/images/left-top-corner.gif) no-repeat left top
}

.box2 .right-top-corner {
    background: url(/public/images/right-top-corner.gif) no-repeat right top
}

.box2 .inner {
    padding: 12px 20px 25px 13px
}

.box2 h4 {
    color: #fff;
    padding-left: 17px;
    margin-bottom: 30px
}

.box2 h4 b {
    color: #c1f0ff
}

.box3 {
    width: 100%;
    border-top: 2px solid #3593da;
    background: url(/public/images/border-top1.gif) repeat-x left top #176ac7
}

.box3 .right-bot-corner {
    background: url(/public/images/right-bot-corner1.gif) no-repeat right bottom
}

.box3 .left-bot-corner {
    background: url(/public/images/left-bot-corner1.gif) no-repeat left bottom
}

.box3 .inner {
    padding: 7px 20px 36px 30px
}

.box3 h4 {
    color: #fff;
    margin-bottom: 36px
}

.box3 h4 b {
    color: #c1f0ff
}

/* HEADER */
#header {
    height: 419px;
    position: relative
}

#header .row-1 {
    height: 88px
}

#header .row-1 .fleft {
    padding: 20px 0 0 22px
}

#header .row-1 .fright {
    padding: 34px 34px 0 0
}

#header .row-1 .fright ul li {
    float: left;
    padding-left: 23px
}

#header .row-2 {
    background: url(/public/images/nav-tail.gif) repeat-x left top;
    margin-bottom: -3px;
    position: relative
}

#header .row-2 .left {
    background: url(/public/images/nav-left.gif) no-repeat left top
}

#header .row-2 ul {
    height: 58px;
    width: 100%;
    overflow: hidden;
    background: url(/public/images/nav-right.gif) no-repeat right top
}

#header .row-2 ul li {
    float: left;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.2em;
    background: url(/public/images/divider.gif) no-repeat right 4px;
    padding: 4px 2px 0 0
}

#header .row-2 ul li.last {
    background: none;
    padding-right: 0
}

#header .row-2 ul li.last a {
    width: 188px
}

#header .row-2 ul li a {
    text-decoration: none;
    color: #fff;
    width: 186px;
    text-align: center;
    display: block;
    padding: 14px 0 0 0;
    cursor: pointer;
    background: url(/public/images/spacer.gif)
}

#header .row-2 ul li a span {
    display: block;
    height: 40px
}

#header .row-2 ul li a:hover,
#header .row-2 ul li a.active {
    background: url(/public/images/nav-act.png) repeat-x left top
}

#header .row-2 ul li a:hover span,
#header .row-2 ul li a.active span {
    background: url(/public/images/nav-arrow.gif) no-repeat center bottom
}

#header .row-3 {
    height: 276px;
    overflow: hidden;
    background: url(/public/images/header-tail.gif) repeat-x left top;
}

#header .row-3 .inside {
    padding: 25px 0 0 50px;
    width: 350px;
    position: relative;
    z-index: 2
}

#header .row-3 .inside p {
    color: #fff;
    line-height: 1.5em
}

#header .extra {
    position: absolute;
    left: 0;
    top: 142px
}

/* CONTENT */
#content {
    padding-bottom: 30px
}

#content .indent {
    padding: 0 0 0 49px
}

/* FOOTER */

#footer .footer-nav {
    background: url(/public/images/footer-nav-tail.gif) repeat-x left top
}

#footer .footer-nav .left {
    background: url(/public/images/footer-nav-left.gif) no-repeat left top
}

#footer .footer-nav ul {
    width: 100%;
    overflow: hidden;
    padding: 15px 0 16px 0;
    background: url(/public/images/footer-nav-right.gif) no-repeat right top
}

#footer .footer-nav ul li {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1em;
    border-right: 1px solid #fff;
    padding: 0 72px
}

#footer .footer-nav ul li.last {
    border: 0
}

#footer .footer-nav ul li a {
    color: #fff
}

#footer .bottom {
    background: url(/public/images/footer-tail.gif) repeat-x left top #000;
    text-align: center;
    color: #fff;
    line-height: 1.67em;
    padding: 18px 0 23px 0
}

#footer a {
    color: #4399e6
}



.undermeny li {
    background: url(\images/circle44.gif) no-repeat left 5px;
    padding: 0 0 14px 18px
}

.undermeny li a {
    color: #c1f0ff;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: bold
}

.undermeny li a:hover {
    text-decoration: underline
}

.undermeny li p {
    color: #fff;
    margin: 4px 0 0 0
}



/* ----------------------------   EGNA ------------------------- */

#pup {
    position: absolute;
    z-index: 200;
    /* aaaalways on top*/
    padding: 5px;
    margin-left: 10px;
    margin-top: 5px;
    width: 245px;
    border: 1px solid black;
    background-color: white;
    color: black;
    font-size: 0.8em;
}


.CLASS_visa_bilar td {
    width: 100px;
}

.CLASS_t_siffror {
    background-color: #F0F0F0;
}

.CLASS_t_namn {
    background-color: #F0F0F0;
}

.CLASS_t_reg {
    background-color: #F0F0F0;
}

.CLASS_visa_bilar .CLASS_visa_box {
    width: 23px;
}

.CLASS_schema_forar_val {
    vertical-align: top;
}

.CLASS_kalender .calendar-month {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 5px
}

.CLASS_kalender .innerTabell th {
    text-align: center;
}

.CLASS_kalender .innerTabell .bilTabell {
    border: 1px solid white;
    font-weight: bold;
    height: 10px;
    width: 80px;
    white-space: nowrap;
}

.CLASS_kalender .innerTabell .dagTabell {
    width: 60px;
}

.CLASS_kalender .passRuta {
    border: 1px solid black;
    height: 10px;
    cursor: pointer;
    background: white;
}

.CLASS_kalender .tomRuta {
    border: 1px solid white;
    height: 10px;
}

.CLASS_kalender .fixRuta {
    border: 0px;
    height: 1px;
}


#ui-datepicker-div {
    font-size: 62.5%;
}

.error-container {
    padding: 10px;
    border: 1px solid red;
}

input.error {
    outline: 1px solid red;
}
